--- 
vendor: "ESRI"
id: "0"
title: "Points of Interest"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  POINAME: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  POIALTNAME: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  MAPLABEL: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  POITYPE: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  POISTATUS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  PUBLICDISPLAY: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  DATAACCESS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ACCESSNOTES: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  ORIGINATOR: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  UNITCODE: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  UNITNAME: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  UNITTYPE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  GROUPCODE: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  GROUPNAME: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  REGIONCODE: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  CREATEDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  EDITDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  POINTTYPE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  MAPMETHOD: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  MAPSOURCE: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  SOURCEDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  XYACCURACY: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  GEOMETRYID: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
  FEATUREID: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  FACLOCID: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  FACASSETID: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  IMLOCID: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  OBSERVABLE: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  ISEXTANT: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  OPENTOPUBLIC: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ALTLANGNAME: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ALTLANG: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  SEASONAL: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  SEASDESC: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  MAINTAINER: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  NOTES: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  StagingTable: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://mapservices.nps.gov/arcgis/rest/services/NationalDatasets/NPS_Public_POIs/OGCFeatureServer/collections/0/queryables"